rubygem-json

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-18
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

glibc-devel
2.36-8.fc37
2.36-9.fc37
2
glibc
2.36-8.fc37
2.36-9.fc37
2
glibc-headers-x86
2.36-8.fc37
2.36-9.fc37
3
ca-certificates
2022.2.54-5.fc37
2023.2.60-1.0.fc37
3
glibc-gconv-extra
2.36-8.fc37
2.36-9.fc37
3
glibc-minimal-langpack
2.36-8.fc37
2.36-9.fc37
3
glibc-common
2.36-8.fc37
2.36-9.fc37
3
pyproject-srpm-macros
1.6.0-1.fc37
B
gdb-minimal
12.1-6.fc37
12.1-7.fc37
B
fedora-repos
37-1
37-2
B
redhat-rpm-config
228-1.fc37
229-1.fc37
B
fedora-gpg-keys
37-1
37-2
B
xz-libs
5.2.5-10.fc37
5.4.1-1.fc37
B
xz
5.2.5-10.fc37
5.4.1-1.fc37
B
debugedit
5.0-5.fc37
5.0-7.fc37
B
rubygem-test-unit
3.5.5-200.fc37
3.5.7-200.fc37
1
rubygem-power_assert
2.0.2-200.fc37
2.0.3-200.fc37
2
bash
5.2.9-3.fc37
5.2.15-1.fc37
2
elfutils-debuginfod-client
0.187-8.fc37
0.188-3.fc37
3
kernel-headers
6.0.5-300.fc37
6.1.5-200.fc37
3
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20220501.fc37
3
coreutils
9.1-6.fc37
9.1-7.fc37
3
ncurses-base
6.3-3.20220501.fc37
6.3-4.20220501.fc37
4
coreutils-common
9.1-6.fc37
9.1-7.fc37
4
elfutils-libelf
0.187-8.fc37
0.188-3.fc37
4
libcurl
7.85.0-4.fc37
7.85.0-5.fc37
4
elfutils-libs
0.187-8.fc37
0.188-3.fc37
4
lua-libs
5.4.4-4.fc37
5.4.4-7.fc37
B
qt5-srpm-macros
5.15.7-1.fc37
5.15.8-1.fc37
B
systemd-libs
251.9-587.fc37
251.10-588.fc37
B
libarchive
3.6.1-2.fc37
3.6.1-3.fc37
B
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc37
B
elfutils
0.187-8.fc37
0.188-3.fc37
B
elfutils-default-yama-scope
0.187-8.fc37
0.188-3.fc37
B
gnat-srpm-macros
4-16.fc37
5-1.fc37
B
lz4-libs
1.9.3-5.fc37
1.9.4-1.fc37
B
libpwquality
1.4.4-11.fc37
1.4.5-1.fc37
B
curl
7.85.0-4.fc37
7.85.0-5.fc37
B
rubygems-devel
3.3.26-172.fc37
3.3.26-173.fc37
1
ruby-libs
3.1.3-172.fc37
3.1.3-173.fc37
1
rubygem-bigdecimal
3.1.1-172.fc37
3.1.1-173.fc37
1
ruby-devel
3.1.3-172.fc37
3.1.3-173.fc37
1
rubygem-rdoc
6.4.0-172.fc37
6.4.0-173.fc37
2
libxcrypt
4.4.33-3.fc37
4.4.33-4.fc37
2
rubygem-json
2.6.2-201.fc37
2.6.3-200.fc37
2
rubygems
3.3.26-172.fc37
3.3.26-173.fc37
2
ruby
3.1.3-172.fc37
3.1.3-173.fc37
2
rubygem-io-console
0.5.11-172.fc37
0.5.11-173.fc37
3
libxcrypt-devel
4.4.33-3.fc37
4.4.33-4.fc37
3
ruby-default-gems
3.1.3-172.fc37
3.1.3-173.fc37
3
rubygem-psych
4.0.4-172.fc37
4.0.4-173.fc37
3
tzdata
2022f-1.fc37
2022g-1.fc37
4
authselect-libs
1.4.0-3.fc37
1.4.2-1.fc37
B
systemd-libs
251.8-586.fc37
251.9-587.fc37
B
libtasn1
4.18.0-3.fc37
4.19.0-1.fc37
B
authselect
1.4.0-3.fc37
1.4.2-1.fc37
B
shadow-utils
2:4.12.3-3.fc37
2:4.12.3-4.fc37
B
rubygem-bigdecimal
3.1.1-169.fc37
3.1.1-172.fc37
1
rubygems-devel
3.3.7-169.fc37
3.3.26-172.fc37
1
ruby-libs
3.1.2-169.fc37
3.1.3-172.fc37
1
ruby-devel
3.1.2-169.fc37
3.1.3-172.fc37
1
rubygems
3.3.7-169.fc37
3.3.26-172.fc37
2
ruby
3.1.2-169.fc37
3.1.3-172.fc37
2
rubygem-rdoc
6.4.0-169.fc37
6.4.0-172.fc37
2
ruby-default-gems
3.1.2-169.fc37
3.1.3-172.fc37
3
rubygem-io-console
0.5.11-169.fc37
0.5.11-172.fc37
3
rubygem-psych
4.0.3-169.fc37
4.0.4-172.fc37
3
fedora-release-common
37-14
37-15
B
fedora-release-identity-basic
37-14
37-15
B
fedora-release
37-14
37-15
B
Dependencies for this build couldn't be processed
gcc
12.2.1-2.fc37
12.2.1-4.fc37
1
libxcrypt
4.4.33-1.fc37
4.4.33-3.fc37
2
libgomp
12.2.1-2.fc37
12.2.1-4.fc37
2
cpp
12.2.1-2.fc37
12.2.1-4.fc37
2
libgcc
12.2.1-2.fc37
12.2.1-4.fc37
2
libstdc++
12.2.1-2.fc37
12.2.1-4.fc37
3
libxcrypt-devel
4.4.33-1.fc37
4.4.33-3.fc37
3
libcurl
7.85.0-2.fc37
7.85.0-4.fc37
4
curl
7.85.0-2.fc37
7.85.0-4.fc37
B
gcc-plugin-annobin
12.2.1-2.fc37
12.2.1-4.fc37
B
binutils
2.38-24.fc37
2.38-25.fc37
2
libxcrypt
4.4.30-3.fc37
4.4.33-1.fc37
2
bash
5.2.2-2.fc37
5.2.9-3.fc37
2
glibc-devel
2.36-7.fc37
2.36-8.fc37
2
glibc
2.36-7.fc37
2.36-8.fc37
2
glibc-common
2.36-7.fc37
2.36-8.fc37
3
glibc-gconv-extra
2.36-7.fc37
2.36-8.fc37
3
libxcrypt-devel
4.4.30-3.fc37
4.4.33-1.fc37
3
glibc-headers-x86
2.36-7.fc37
2.36-8.fc37
3
binutils-gold
2.38-24.fc37
2.38-25.fc37
3
glibc-minimal-langpack
2.36-7.fc37
2.36-8.fc37
3
qt5-srpm-macros
5.15.6-1.fc37
5.15.7-1.fc37
B
sqlite-libs
3.39.2-2.fc37
3.40.0-1.fc37
B
systemd-libs
251.7-611.fc37
251.8-586.fc37
B
annobin-plugin-gcc
10.81-1.fc37
10.92-1.fc37
B
annobin-docs
10.81-1.fc37
10.92-1.fc37
B
python-srpm-macros
3.11-4.fc37
3.11-5.fc37
B
libnghttp2
1.49.0-1.fc37
1.51.0-1.fc37
B
krb5-libs
1.19.2-11.fc37.1
1.19.2-13.fc37
B
libxml2
2.9.14-3.fc37
2.10.3-2.fc37
B
rubygem-test-unit
3.5.3-202.fc37
3.5.5-200.fc37
1
rubygem-power_assert
2.0.1-201.fc37
2.0.2-200.fc37
2
openssl-libs
1:3.0.5-2.fc37
1:3.0.5-3.fc37
2
bash
5.1.16-4.fc37
5.2.2-2.fc37
2
libxcrypt
4.4.28-3.fc37
4.4.30-3.fc37
2
readline
8.1-7.fc37
8.2-2.fc37
2
alternatives
1.19-3.fc37
1.21-1.fc37
3
libxcrypt-devel
4.4.28-3.fc37
4.4.30-3.fc37
3
kernel-headers
5.19.4-300.fc37
6.0.5-300.fc37
3
libcurl
7.85.0-1.fc37
7.85.0-2.fc37
4
tzdata
2022d-1.fc37
2022f-1.fc37
4
curl
7.85.0-1.fc37
7.85.0-2.fc37
B
libidn2
2.3.3-2.fc37
2.3.4-1.fc37
B
libssh
0.10.4-1.fc37
0.10.4-2.fc37
B
shadow-utils
2:4.12.3-2.fc37
2:4.12.3-3.fc37
B
libssh-config
0.10.4-1.fc37
0.10.4-2.fc37
B
rust-srpm-macros
22-1.fc37
23-1.fc37
B
systemd-libs
251.6-609.fc37
251.7-611.fc37
B
tar
2:1.34-3.fc36
2:1.34-5.fc37
B
gdb-minimal
12.1-4.fc37
12.1-6.fc37
B
Previous history